<p align="center">
  <img src="tabletop_club_logo.svg" width="256"><br>
</p>

Tabletop Club is an open-source multiplayer game that allows you to play your
favourite tabletop games in a physics-driven 3D environment with the use of
easy-to-make
[asset packs](https://tabletop-club.readthedocs.io/en/latest/custom_assets/asset_packs/index.html)!

The game is available on Windows, macOS, and Linux, and is being developed with
the [Godot Engine](https://godotengine.org/).

## Screenshots

<p align="center">
  <img src="screenshots.jpg" alt="Screenshots from the game" width="800">
</p>

## Downloading

<p>
  <a href="https://drwhut.itch.io/tabletop-club"><img src="https://static.itch.io/images/badge-color.svg" alt="Available on itch.io" height="80"></a>
</p>

To download the game, you can either
[download an official binary](https://tabletop-club.readthedocs.io/en/latest/general/download/downloading_binaries.html)
or
[compile the game from source](https://tabletop-club.readthedocs.io/en/latest/general/download/compiling_from_source.html).

## Languages

[![Translation Status](https://hosted.weblate.org/widgets/tabletop-club/-/svg-badge.svg)](https://hosted.weblate.org/engage/tabletop-club/)

Language   | Game               | Documentation      | Default Asset Pack
---------- | ------------------ | ------------------ | ------------------
English    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:
Dutch      | 96%                | :x:                | :heavy_check_mark:
Esperanto  | 96%                | :x:                | :heavy_check_mark:
French     | 93%                | :x:                | 81%
German     | 93%                | :x:                | 90%
Italian    | 93%                | :x:                | :x:
Portuguese | 90%                | :x:                | 91%
Russian    | 93%                | 94%                | 91%

If you want to help translate the project, you can go to the project's
[Hosted Weblate](https://hosted.weblate.org/engage/tabletop-club/) page.

You can find out more about contributing translations
[here](https://tabletop-club.readthedocs.io/en/latest/general/contributing/ways_to_contribute.html#translating-the-project).

## Contributing

Want to help contribute to the project? Have a look at the
[ways you can contribute](https://tabletop-club.readthedocs.io/en/latest/general/contributing/ways_to_contribute.html)!

## Documentation

[![Documentation Status](https://readthedocs.org/projects/tabletop-club/badge/?version=latest)](https://tabletop-club.readthedocs.io/en/latest/?badge=latest)

The documentation is hosted on [ReadTheDocs](https://tabletop-club.readthedocs.io/en/latest).
